When will the updates for ThreatTrack and Agnitum no longer be available ?

Starting with Metadefender Core version 3.12.0, ThreatTrack and Agnitum will be discontinued and replaced with Zillya! and Ikarus respectively.

Legacy Metadefender Core packages will continue to support Agnitum and Threat Track definition updates until May 15, 2017.

If you are using any other version which is older than 3.12.0., please make sure you upgrade your Metadefender Core installation by the end of Q1 2017 as afterwards, these two engines will not receive updates for virus signatures.

This article applies to Metadefender Core 3.12.0 and above
This article was last updated on 2016-05-27.
CA